Subject: Ticket Assigned - Order not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Aug 2020 13:44:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order not received Good afternoon, I'm writing this email to complain for the 4th time that I haven't received my order with the order number 7695344654. No one answers my emails, and the customer service has not helped me yet with anything.Please check my order number, and please get back to me as soon as possible.I am leaving Bahrain on the 15th of Aug, so I expect this to be resolved before that.Thank youSent from my Samsung Galaxy smartphone.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1366405